@charset "utf-8";
/*公共属性*/
body, dl, dt, dd, ol, ul, pre, form, field, input, p, blockquote, th, td, h1, h2, h3, h4, h5, h6 { font-family:Arial, Verdana; margin:0; padding:0; color:#333; font-size:12px;}
body {text-align:left; background:#fff;}
body{ width:1000px; height:auto; margin:0px auto; font-size:13px; background:url(bg.jpg);}

a:link, a:visited { text-decoration:none; color:#077ac7;}
a:hover, a:active { text-decoration:underline; color:#077ac7; }
ul, ol { list-style:none;}
input, textarea, select, button, file {	font-size:12px;}
img { border:0;}
p, li {	line-height:1.8em;}
#code_img { cursor:pointer; }
.clear { clear:both; }
/*表单相关*/
input,select,textarea { border:1px solid #dcdcdc;}
input,select {padding:0 2px;}
textarea {padding:3px;}
input,select option { height:18px; line-height:18px; }
.input_focus, .textarea_focus { background-color:#f6fcff; border:1px solid #c7e8f9; }
.textarea_focus { background-color:#f6fcff; border:1px solid #c7e8f9; }
/*单选框复选框*/
.radio, .checkbox { border:0;margin-right:3px;}
/*按钮样式*/
button, .button { background:url(bg.gif) repeat-x 0 -38px; text-align:center; height:20px; line-height:20px; border:1px solid #9cc9e0; padding:0 3px; color:#077ac7; cursor:pointer; }
/*布局*/
#head, #foot, #link, #submenu{ width:1000px; margin:0px auto 0; background:#fff; text-align:left; clear:both; overflow:hidden;}
/* header */
.li_rborder{border-right:1px solid #fff;}
#header{ width:1000px; height:140px; margin:0px auto; background:url(header_bg.jpg) no-repeat center;}
#header_save{ width:150px; height:22px; float:right; margin:0px 20px 0px 0px; padding:0px 0px 0px 0px; display:none;}
	#header_save ul{ padding:0; margin:0; text-align:center;}
	#header_save ul li{ padding:0; margin:0; float:left; list-style:none; width:70px; height:16px; }
	#header_save ul li a{ color:#336699; font-size:12px; text-decoration:none;}
	#header_save ul li a:hover{ text-decoration:underline;}
/* end header */
/* menu */
.nav{background-color: #f0f0f0;}
#menu{background-color: #f0f0f0;height: 45px;margin:0 auto;display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;margin-bottom:20px;}
#menu li{list-style: none;float: left;font:arial; font-size: 18px;}
#menu ul>li>a{height: 45px;line-height: 45px;}
#menu a{color: #45465e;display: block;padding: 0 14px;}
#menu a:hover{color: #b30404;background-color: #e1dad9;text-decoration: none;}
#menu div{position: absolute;visibility: hidden; width:160px; line-height:36px; z-index:999;margin-top:2px;background-color: #f0f0f0;box-shadow: 0px 1px 2px 0px #45465e;}
#menu div a{position: relative;display: block;padding: 10px 15px;white-space: nowrap;text-align: left;font: 16px arial}
/* End menu */

/* banner */
.banner{ width:1000px; height:250px; margin:0px auto; background:url(banner.jpg) no-repeat;}
.null_10{width:960px; height:10px; margin:0px auto;}
/* End banner */

#link { border:1px solid #cccccc;}
#link .list{ float:left; padding:5px; }
#head{ background:transparent; overflow:hidden;}
#foot { padding:10px 0; text-align:center; line-height:22px; font-size:12px; border-top:#ebebe3 2px solid; }
#foot a{ font-size:12px; color:#333; text-decoration:none;}
	#foot a:hover{color:#336699;}
#main_l { float:left; width:730px; overflow:hidden;}
#main_l_i { float:left; width:645px; overflow:hidden;}
#main_l h1 { font-size:18px; text-align:center;	margin:10px auto;}
#main_r { float:left; width:265px; overflow:hidden;}
#logo { float:left; width:200px;}
/*头部banner*/
#topbanner{ float:right; width:760px; z-index:2; }
/*栏目*/
.cat{ margin-bottom:10px; clear:both; overflow:hidden!important;}
/*标题*/
.title{ background: #fbfbfb url(bg.gif) repeat-x; height:26px; overflow:hidden; line-height:26px;}
/*more*/
.title img,.title span,.cat_title img{ float:right; margin-right:5px;}
.title h3,.cat_title h3{ font-size:14px; color:#069; padding-left:8px;}
.cat_left{ width:20px; float:left; text-align:center; overflow:hidden; }
.cat_left a{ font-size:12px;}
.cat_left a img{ border:1px dotted #cccccc;padding:1px;margin:5px;}
.cat_right{ padding:0 20px;background:#fbfbfb}
.cat_right a{ font:93%; color:#336699}
/*幻灯片*/
#slide{ width:242px;}
/*热点新闻*/
#news{ width:408px;}

/*布尔样式*/
span.yes, span.no { background:url(yes_no.gif) no-repeat; padding:4px 0 0 20px; color:#070; line-height:18px; height:18px;}
span.no { background-position:0 -24px; color:#c00;}

/*位置导航*/
#position{ background:#fbfbfb url(bg_position.gif) no-repeat; padding-left:90px; height:28px; line-height:28px; margin-bottom:10px;}
#position a{ font-weight:bold; color:#077ac7; background:url(bg_position.gif) no-repeat right -40px; padding-right:16px;}
#position1{ background:#fbfbfb url(bg_position.gif) no-repeat; padding-left:90px; height:28px; line-height:28px; }
#position1 a{ font-weight:bold; color:#077ac7; background:url(bg_position.gif) no-repeat right -40px; padding-right:16px;}

/*链接样式*/
a.orange:hover, a.orange:active {color:#ff4800; text-decoration:underline;}
a.orange:link, a.orange:visited {color:#ff4800; text-decoration:underline;}
a.red:hover, a.red:active {color:#f00; text-decoration:underline;}
a.red:link, a.red:visited {color:#f00; text-decoration:underline;}
a.white:hover, a.white:active {color:#fff; text-decoration:underline;}
a.white:link, a.white:visited {color:#fff; text-decoration:underline;}
a.green:hover, a.green:active {color:#090; text-decoration:underline;}
a.green:link, a.green:visited {color:#090; text-decoration:underline;}

/*粗体*/
.b{ font-weight:bold;}

/*f_开头为float漂浮,l:左 r:右*/
.f_l, #slide{ float:left;}
.f_r { float:right;}


/*c_开头为字体颜色*/
.c_gray { color:#999;}
.c_blue { color:#077ac7;}
.c_red { color:#f00;}
.c_green { color:#090;}
.c_orange { color:#ff4800;}

/*w_开头表示宽度,bdr_为对边框的设置,这两个组合使用*/
.w_100{ width:100%; margin-bottom: 10px;}
.w_right{ width:255px; padding:0; margin-bottom: 10px; float:left;}
.w_right_ad{ width:305px; padding:2px 0; margin-bottom: 10px; text-align:center; float:right;}
.bdr_1 { border:1px solid #cccccc;background:#fcfcfc;}
.bdr_2 { border-bottom:1px solid #cccccc;}

/*图文排版*/
.pic img { padding:1px;	border:1px solid #ccc; margin:8px auto;}
.list_1 p { text-indent:2em;}
/*文字列表*/
.text_list { width:100%; overflow:hidden;}
.text_list li { text-align:left; padding-left:1.2em; background:url(list_bg.gif) no-repeat 5px 9px; line-height:200%;}
.text_list li .date { float:right; color:gray; margin-right:10px;}
/*排行*/
.text_list_1{ background:url(bg_model.gif) no-repeat left -34px;}
.text_list_1 li{ padding-left:24px; line-height:200%;}
/*14号字体*/
.text_list_f14{ padding:5px;}
.text_list_f14 li{ border-bottom:1px dotted #eee; }
.text_list_f14 li a{ font-size:14px; }
/*图片列表*/
.pic_list { padding:5px; overflow:hidden;}
.pic_list li { margin:5px; display:inline; float:left; text-align:left; background-image:none; padding:0;}
.pic_list li img { padding:1px; border:1px dotted #ccc;}
.pic_list li a { font-size:12px;white-space: nowrap;display:block; }
/*分页*/
.pages { margin:5px auto; text-align:center; clear:both;}
.pages a,.pages strong,.pages .pagesone{font-size:9pt;font-family:verdana; color:#333;display:inline-block;height:18px;line-height:18px;margin-right:3px;vertical-align:middle;overflow:hidden;}
.pages a{border:1px solid #d5e6ed;background:#ffffff;padding:0 7px;text-decoration:none;}
.pages strong,.pages a:hover{background:#1b72af;color:#ffffff;border:1px solid #1b72af;text-decoration:none;padding:0 7px;}
.pages .pagesone{border:1px solid #d5e6ed;background:#ffffff;height:18px;line-height:18px;padding-right:1px;}
.pages input{border:1px solid #d5e6ed;padding:0;font:12px verdana;margin-top:1px;float:left;height:14px;}
.pages .pagesone span{float:left;margin:0 5px;}
.pages button{height:16px;border:1px solid #a6cbe7;background:#d5e6ed;color:#1b72af;margin:1px 0 0 1px;cursor:pointer;float:left;line-height:12px;}
/*右侧边栏栏目样式*/
#main_r h4 { background: #fbfbfb url(bg.gif) repeat-x; height:26px; overflow:hidden; line-height:26px; padding:0 10px; font-size:14px; font-weight:bold; color:#1589c8; zoom:1;}
#main_r h4 a{ float:right;}
.mar_10{ margin-top:10px;}
.mar_5{ margin-left:5px;}
#rss{}

/*公告页*/
.announcement{border: #c5e4ff 1px solid; background-color: #fff; margin-bottom: 10px; padding: 0;overflow:hidden;}
.announcement .head {font-weight:bold;border-bottom: #c5e4ff 1px solid;background-color: #f1faff;font-size:14px;line-height:26px;text-indent: 8px;}
.announcement .content {padding:5px;}
.announcement .foot {float:right;margin:8px;}
/*首页*/
.jd{ background:url(jd.gif) no-repeat; padding:10px 5px; height:208px; overflow:hidden;}
.w_right_i{ width:313px; margin-bottom: 10px; float:right;}
.centerbanner{ border:1px solid #cccccc; width:651px; height:62px; margin:0; padding:1px; float:left;}
.index_cat{ width:321px; margin:10px 9px 0 0; float:left;}
.index_catlist{ float:left;}
/* main */
.main{ width:1000px; height:auto; float:left; padding:0px 0px 0px 0px; display:inline;}
	.new_box{width:1000px;height:330px; float:left; overflow:hidden;}
	/* 推荐图文 */
	.news{ width:660px; height:330px; float:left;}
.main-top{display: flex;flex-flow: row nowrap;justify-content: space-between;}
.main-medium{display: flex;flex-flow: row nowrap;justify-content: space-between;margin-top:20px;}
.post_head{height: 25px;display: flex;justify-content: space-between;font-size: 18px;color: #f0f0f0;background-color: #22406A;padding: 10px;}
.post_head a{color: #f0f0f0;}
.post_head a:hover{text-decoration: none;}
.introduction{width: 490px;height: 250px;}
.introduction .content{height:165px;padding: 20px 30px;vertical-align: top;overflow: hidden;font-size: 16px;text-align: justify;justify-content: center;align-items: center;display: -webkit-box;-webkit-line-clamp: 10;line-clamp: 10;-webkit-box-orient: vertical;}
.content{
    color:#353937;
    background-color: #fcfcfc;
    padding: 15px 15px;
    vertical-align: top;
    overflow: hidden;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    line-clamp: 10;
    -webkit-box-orient: vertical;
}
.content .list_l{
    display: block;
    margin:5px 10px;
    width:350px;overflow:hidden;white-space:nowrap;word-break:keep-all;text-overflow: ellipsis;-moz-text-overflow:ellipsis;  
}
.content .list_l a{
    color:#45465e; 
    font-size:16px;
}
.content .list_l a:hover{
    color:#b30404;
    text-decoration:none;
}
.content .list_r{
    font-size: 14px;
    color: #45465e;
    margin-left: 10px;
    width:100px;overflow:hidden;white-space:nowrap;word-break:keep-all;text-overflow: ellipsis;-moz-text-overflow:ellipsis;
   
}
.hot_news{
    width: 490px;
    height: 290px;
    background-color: #fcfcfc;
}
.public{
    width: 490px;
}
.slogan{margin-top: 20px;}
.slogan img{width:1000px;}

/* 轮播图*/
.swiper-container{
    width: 490px;
    height: 250px;
}

.swiper-slide{
    text-align: center;
    background-color: #fcfcfc;
}
.swiper-container img{
    width: 470px;
    height: 200px;
    margin-top:10px;
}
.swiper-container span{
    white-space: nowrap;/*不换行*/
    overflow: hidden;
    text-overflow: ellipsis;/*超长显示为省略号*/
}
/* iFocus style */
#ifocus { width:660px; height:330px; margin:0px; border:1px solid #DEDEDE; background:#F8F8F8; color:#fff; overflow:hidden;}
	#ifocus_pic { display:inline; position:relative; float:left; width:540px; height:310px; overflow:hidden; margin:10px 0 0 10px; }
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:540px; height:310px; overflow:hidden; list-style:none; }
		#ifocus_piclist img { width:540px; height:310px; }
	#ifocus_btn { display:inline; float:right; width:91px; margin:9px 9px 0 0; }
		#ifocus_btn li { width:91px; height:63px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50);list-style:none;  }
		#ifocus_btn img { width:75px; height:45px; margin:7px 0 0 11px; }
		#ifocus_btn .current { background: url(ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:540px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#fffff; }
		#ifocus_tx .normal { display:none; }
		#ifocus_tx span{ color:#fff;}
				
	/* 通知公告 */	
	.noticeBox{ width:330px; height:332px; float:left;}
	.notice{  width:330px; height:252px; float:left; background-color:#fafafa; margin:10px 0px 0px 0px; display:inline}	
	.notice_title{width:330px; height:23px; float:left;border-top:5px solid #00a1e3; background:url(tzgg.jpg) no-repeat;}
	.notice_list{width:330px; height:170px; float:left; margin:10px 0px 0px 0px; line-height:25px; }
	.notice_list .list_l{ padding:0px 0px 0px 15px; background:url(listyle.jpg) no-repeat; width:75%; font-size:12px;}
	.notice_list .list_l a{ color:#000; font-size:13px; font-weight:100; text-decoration:none;}
	.notice_list .list_r{ width:25%; font-weight:100; font-size:12px;}
		
.null_1000{ width:1000px; height:19px; background-image:url(null_.jpg); float:left; margin-top:10px;}		
		
.jianjie_box{width:1000px;height:250px; float:left; overflow:hidden;}
	/* 实验室简介 */
.null_10_middle{ width:8px; height:320px; float:left;}	
/* 科学研究 */
.l_more{ width:100%; float:left; text-align:right; padding:10px 0px 0px 0px; height:25px;}
.kexue{width:365px; height:250px; float:left; background-color:#fafafa; overflow:hidden; }
	.kexue_title{width:365px; height:22px; float:left; background:url(kxyj.jpg) no-repeat; border-top:5px solid #00a1e3;text-align:right; padding:5px 0px 0px 0px; }
	.kexue_txt{width:365px; height:165px; float:left; line-height:26px; color:#666; padding:5px 0px 0px 0px;}

	/* 学术交流 */
.xueshu{width:365px; height:250px; float:left; background-color:#fafafa; text-align:left; }
	.xueshu_title{width:365px; height:22px; float:left; background:url(xshd.jpg) no-repeat; border-top:5px solid #00a1e3;text-align:right; padding:5px 0px 0px 0px; }
	
	.kexue_txt .list_l{ padding:0px 0px 0px 15px; background:url(listyle.jpg) no-repeat; width:75%; font-size:12px;}
	.kexue_txt .list_l a{ color:#000; font-size:13px; font-weight:100; text-decoration:none;}
	.kexue_txt .list_r{ width:25%; font-weight:100; font-size:12px;}
/* 链接 */
.links{width:250px; height:250px; float:left; background-color:#fafafa; text-align:right;overflow:hidden;}
	.links a{ width:230px; float:left; line-height:24px;}
	.link_title{width:250px; height:0px; float:left; border-top:5px solid #00a1e3;text-align:right;}
	.link_title2{width:100px; height:30px; float:left; background:url(yqlj.jpg) no-repeat;}
/* end main */


/*内容页*/
#content {width:100%; margin:0 auto; overflow:hidden;}
#content_head { text-align:center; padding:8px; margin-bottom:8px; border-bottom:1px solid #cccccc; }
#content_head h1 { font-family:"宋体"; font-size:20px; color:#077ac7;}
#content_head h2{line-height:24px; font-size:12px; font-weight:normal;}
#digest { margin:10px; border:1px solid #eee; background-color: #fefeff; padding:8px; line-height:150%;text-indent:2em; font-size:14px;}
#digest strong { color:#f00;}
#endtext{ margin:0 auto; width:700px; word-wrap:break-word; overflow:hidden;}
#endtext .contentad{float:left;margin-top:10px;margin-right:10px}
#endtext,#endtext p,#endtext li,#content p{ text-indent:1em; font-size:14px; line-height: 180%;}
#endtext .icon { border:0; margin:3px 0 0;}
#endtext img { max-width:600px;width:expression(this.width > 600 && this.width > this.height ? 600 : true);overflow:hidden;}
#endtext p{ margin-top:10px;}
#endtext a { text-decoration:underline;	color:#1f3a87;}
#endtext a:hover { color:#bc2931;}
#content h3,.box h3,#text_1{ font-size:12px; background-color:#fbfbfb; color:#077ac7; line-height:24px;  padding:0 8px; border:1px solid #fff;}
#content h3 a,.box h3 a,#text_1 a{ color:#077ac7; font-weight:bold; font-size:12px;}
#text_1{text-align:right; padding-right:10px;}
#comment_tag { font-size:12px; padding:10px; margin-top:5px; font-weight:bold;color:#077ac7;}
#comment_tag img{ float:right; margin-top:-10px;}
#comment_text{border-top:1px dotted #a6c9e1;padding:10px;}
#comment_text li{margin-bottom:6px;}
#comment_text .btn{text-align:left;margin:10px 20px;}

/*关键字*/
#keyword{ font-size:14px; margin:10px 14px; padding:0; color:#077ac7;}
#keyword a{ margin-left:8px; color:#f00;}

/*注册 登录 友情链接*/
.reg,.login,.link {width:100%; margin:10px auto 20px;}
.reg .head,.login .head,.link .head {font-weight:bold;border-bottom: #dde0e6 1px solid;font-size:15px;margin:2px 0 10px 0;padding:5px;display:block;}
.reg span,.login span,.link span {margin-left:10px;color:gray;}
.reg dl,.login dl,.link dl {line-height:30px;clear:both;}
.reg dt,.login dt,.link dt {float:left;width:20%;padding-right:8px;text-align:right;}
.reg dd,.login dd,.link dd {float:left;width:70%;overflow: hidden;}
.login #left { float:left;width:400px;margin-left:150px;border-right: #dde0e6 1px solid;}
.login #right { float:right;width:400px;text-align:left;}
.login .rhead {font-weight:bold;font-size:15px;margin:30px;display:block;}
.login .rcontent {font-size:15px;margin-left:100px;display:block;}
.y-bg { margin: 0px 4px; border-top: #dde0e6 1px solid}
.y-bg2 { margin: 0px 2px; height: 1px; overflow: hidden; border-left: #dde0e6 2px solid; border-right: #dde0e6 2px solid }
.y-bg3 { border-left: #dde0e6 1px solid; border-right: #dde0e6 1px solid; margin: 0px 1px; height: 2px; overflow: hidden; }
.y-bg4 { border-left: #dde0e6 1px solid; border-right: #dde0e6 1px solid; overflow: hidden;}

/*会员中心*/
#main_l1 { float:left; width:200px; overflow:hidden;}
#main_r1 { float:right; width:770px; overflow:hidden;}
.borderout {border: #c5e4ff 1px solid; background: #fff;}
.borderin {border-bottom: #f1faff 4px solid; border-left: #f1faff 4px solid; background-color: #fff; border-top: #f1faff 4px solid; border-right: #f1faff 4px solid}
.borderin .usermenu a {line-height: 25px; margin: 0px 0px 3px 10px; padding-left: 3px; display: block; background: url(menubg.gif) no-repeat 0px -30px; height: 25px; color: #3f3f3f; text-decoration: none}
.member_menu a {line-height: 25px; margin: 0px 0px 3px 10px; padding-left: 3px; display: block; background: url(menubg.gif) no-repeat 0px -30px; height: 25px; color: #3f3f3f; text-decoration: none}
.member_menu a.curs {background: url(menubg.gif) no-repeat 0px 0px; font-weight: bold}
.member_menu a img {margin-right: 3px; vertical-align:middle;}
.member_main { padding: 10px; line-height: 20px; overflow:hidden;}
.member_main .announcement{border: #c5e4ff 1px solid; background-color: #f1faff; margin: 20px 0; padding: 10px 20px;}
.member_main dl {line-height:20px;clear:both;}
.member_main dt {float:left;width:20%;text-align:right;margin-right:5px;padding:5px 0;}
.member_main dd {float:left; overflow:hidden;padding:5px 0;}
.member_main dd span {margin-left:10px;color:gray;}
.member_main .head{height:26px; line-height:26px; text-align:left; background-color:#edf7ff; font-size:12px;color:#56a5ee; padding:0 0 0 10px; margin-bottom:10px;}
.member_main .comment{background-color: #fff; padding: 0; overflow:hidden;}
.member_main .comment h3{border-top:1px dashed #e1ebfa;border-bottom:1px dashed #e1ebfa;background:#f8fbff;height:28px;line-height:28px;padding:0 10px;position:relative;}
.member_main .comment .content {padding:8px;}
.member_main .comment .foot {float:right;margin-right:8px;}
.member_main .article{background-color: #fff; padding: 0; overflow:hidden;}
.member_main .article h3{border-top:1px dashed #e1ebfa;border-bottom:1px dashed #e1ebfa;background:#f8fbff;height:28px;line-height:28px;padding:0 10px;position:relative;}
.member_main .article .content {padding:8px;}
.member_main .article .foot {float:right;margin-right:8px;}
/*搜索页*/
#search_index{ width:960px; height:100px; margin:0 auto; clear:both; padding:60px 0;}
#search_index li { line-height:30px; text-align:center;}
#search_index li a{ font-size:13px; color:#111; padding:0 8px; text-decoration:underline; cursor:pointer;}
#search_list{ margin:0 auto; clear:both; padding:10px; border-top:1px solid #cccccc;border-bottom:1px dashed #e1ebfa;background:#f8fbff;}
#search_list li { line-height:30px; text-align:center;}
#search_list li a{ font-size:13px; color:#454545; padding:0 8px;  text-decoration:underline; cursor:pointer;}
#search_list li a.selected{ color:#454545; text-decoration:none; font-weight:bold;}